/*
    Document   : override
    Created on : <date>
    Author     : <author>
    Description:
        This is where any of your application specific styles should be included
*/

.sendOffScreen {
  position: absolute;
  left: -625rem;
  top: auto;
  width: 0.06rem;
  height: 0.06rem;
  overflow: hidden;
}

.uiaas-component-demo-panel {
  position: relative;
  height: 50rem;
  padding: 0 2.25rem 0 0.62rem;
}

.uiaas-component-demo-panel .horizontal-slider {
  position: absolute;
  top: 0.5rem;
  right: -0.19rem;
}

.uiaas-component-demo-panel .horizontal-slider .slider {
  height: 47.81rem;
}

.uiaas-component-demo-panel .horizontal-slider .slider > div {
  height: 100%;
}

.uiaas-component-demo-panel .demo-panel {
  box-shadow: 0 0 0.12rem 0.25rem #00688c;
  background-color: white;
}

.uiaas-component-demo-panel .demo-panel .uiaas-component-container-wrapper {
  height: 100%;
}

.uiaas-component-demo-panel .demo-panel .uiaas-component-container-wrapper .uiaas-highlight-value-navigator-provider {
  height: 100%;
}

.uiaas-component-container-wrapper {
  overflow: auto;
}

/* @media print, screen and (min-width: 600px) {
    .oj-md-1 {
        flex: 0 1 11.1%!important;
        max-width: 11.1%!important;
        width: 11.1%!important;
    }
} */

.vn-vhc-ext-10xw-60h {
  width: 100%;
  scroll-behavior: smooth;
}